/* Class = "NSButtonCell"; title = "Sidebar:"; ObjectID = "17"; */
"Sidebar:" = "Seitenleiste:";

/* Class = "NSButtonCell"; title = "Menu as:"; ObjectID = "23"; */
"Menu as:" = "Menü als:";

/* Class = "NSButtonCell"; title = "Site maps"; ObjectID = "24"; */
"Site maps" = "Site Maps";

/* Class = "NSButtonCell"; title = "Draft (do not publish)"; ObjectID = "25"; */
"Draft (do not publish)" = "Entwurf (nicht veröffentlichen)";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "45"; */
"Created:" = "Erstellt:";

/* Class = "NSTextFieldCell"; title = "Date & Time"; ObjectID = "47"; */
"Date & Time" = "Datum & Uhrzeit";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "50"; */
"Modified:" = "Geändert:";

/* Class = "NSTextFieldCell"; title = "Navigation"; ObjectID = "54"; */
"Navigation" = "Navigation";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "91"; */
"Layout" = "Layout";

/* Class = "NSTextFieldCell"; title = "Publishing"; ObjectID = "94"; */
"Publishing" = "Veröffentlichen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Timestamp"; ObjectID = "95"; */
"Timestamp" = "Zeitstempel";

/* Class = "NSButtonCell"; title = "Date stamp"; ObjectID = "96"; */
"Date stamp" = "Datumstempel";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Style"; ObjectID = "97"; */
"Date Style" = "Datumsstil";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "100"; */
"Date Created" = "Erstellt am";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "101"; */
"Date Modified" = "Änderungsdatum";

/* Class = "NSTabViewItem"; label = "Page"; ObjectID = "140"; */
"Page" = "Seite";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "142"; */
"Appearance" = "Erscheinungsbild";

/* Class = "NSButtonCell"; title = "Page Title"; ObjectID = "145"; */
"Page Title" = "Seitentitel";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "170"; */
"Untitled" = "Unbenannt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "170"; */
"Text Cell" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Collection"; ObjectID = "196"; */
"Collection" = "Sammlung";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "thumbnail"; ObjectID = "200"; */
"thumbnail" = "Miniatur";

/* Class = "NSMenuItem"; title = "Object from Page"; ObjectID = "212"; */
"Object from Page" = "Objekt von der Seite";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "213"; */
"Custom" = "Anpassen";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "214"; */
"Choose…" = "Auswählen …";

/* Class = "NSTextFieldCell"; title = "Main Image"; ObjectID = "216"; */
"Main Image" = "Hauptbild";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "240"; */
"None" = "Keine";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Collection Sort"; ObjectID = "264"; */
"Collection Sort" = "Sammlung sortieren";

/* Class = "NSButtonCell"; title = "Publish archives"; ObjectID = "270"; */
"Publish archives" = "Archive veröffentlichen";

/* Class = "NSTextFieldCell"; title = "Automatic Sorting"; ObjectID = "271"; */
"Automatic Sorting" = "Automatisches Sortieren";

/* Class = "NSButtonCell"; title = "Reverse order"; ObjectID = "272"; */
"Reverse order" = "Umgekehrte Reihenfolge";
/* Class = "NSMenuItem"; title = "By Date Modified"; ObjectID = "276"; */
"By Date Modified" = "Nach Modifikationsdatum";

/* Class = "NSMenuItem"; title = "By Date Created"; ObjectID = "277"; */
"By Date Created" = "Nach Erstellungsdatum";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "278"; */
"Alphabetical" = "Alphabetisch";

/* Class = "NSButton"; ibShadowedToolTip = "When checked, links to this page will open in a new window."; ObjectID = "296"; */
"When checked, links to this page will open in a new window." = "Wenn aktiv, werden Links zu dieser Seite in einem neuen Fenster geöffnet.";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "297"; */
"Open in new window" = "Neues Fenster";

/* Class = "NSTextFieldCell"; title = "most recent articles"; ObjectID = "306"; */
"most recent articles" = "neuesten Artikel";

/* Class = "NSButtonCell"; title = "Indexes & previous/next links"; ObjectID = "328"; */
"Indexes & previous/next links" = "Indizes & vorherige/nächste Links";
/* Class = "NSMenuItem"; title = "Graphical Arrows"; ObjectID = "350"; */
"Graphical Arrows" = "Graphische Pfeile";

/* Class = "NSMenuItem"; title = "Textual Links"; ObjectID = "351"; */
"Textual Links" = "Textlinks";

/* Class = "NSTextFieldCell"; title = "Link to previous/next page:"; ObjectID = "353"; */
"Link to previous/next page:" = "Link zu vorheriger/nächste Seite:";

/* Class = "NSTextFieldCell"; title = "Applies to all pages in the same collection"; ObjectID = "363"; */
"Applies to all pages in the same collection" = "Gilt für alle Seiten in der gleichen Sammlung";

/* Class = "NSTextFieldCell"; title = "Include page in:"; ObjectID = "365"; */
"Include page in:" = "Seite einschließen in:";

/* Class = "NSTextFieldCell"; title = "Keywords"; ObjectID = "387"; */
"Keywords" = "Stichworte";

/* Class = "NSTextFieldCell"; title = "RSS Feed"; ObjectID = "407"; */
"RSS Feed" = "RSS Feed";
/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "412"; */
"Standard" = "Standard";

/* Class = "NSMenuItem"; title = "Photocast"; ObjectID = "413"; */
"Photocast" = "Photocast";

/* Class = "NSMenuItem"; title = "Podcast"; ObjectID = "416"; */
"Podcast" = "Podcast";

/* Class = "NSTextFieldCell"; title = "A collection can contain other pages"; ObjectID = "452"; */
"A collection can contain other pages" = "Eine Sammlung kann andere Seiten enthalten";

/* Class = "NSButtonCell"; title = "Convert to Collection…"; ObjectID = "464"; */
"Convert to Collection…" = "In Sammlung konvertieren …";

/* Class = "NSButtonCell"; title = "Convert to Single Page…"; ObjectID = "470"; */
"Convert to Single Page…" = "In Einzelseite konvertieren …";

/* Class = "NSTextFieldCell"; title = "Use a collection to group together multiple child pages"; ObjectID = "471"; */
"Use a collection to group together multiple child pages" = "Benutzen Sie eine Sammlung, um mehrere untergeordnete Seiten zu gruppieren";
/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Article Length"; ObjectID = "506"; */
"Article Length" = "Artikellänge";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Smallest to Largest"; ObjectID = "506"; */
"Smallest to Largest" = "Kleinste bis Größte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "largest"; ObjectID = "507"; */
"largest" = "größte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "smallest"; ObjectID = "508"; */
"smallest" = "kleinste";

/* Class = "NSButtonCell"; title = "Shorter"; ObjectID = "509"; */
"Shorter" = "Kürzer";

/* Class = "NSButtonCell"; title = "Longer"; ObjectID = "510"; */
"Longer" = "Länger";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "512"; */
"Article Length:" = "Artikel Länge:";

/* Class = "NSButtonCell"; title = "Setup…"; ObjectID = "623"; */
"Setup…" = "Einrichten …";

/* Class = "NSButtonCell"; title = "Comments"; ObjectID = "624"; */
"Comments" = "Kommentare";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "655"; */
"Advanced" = "Erweitert";

/* Class = "NSMenuItem"; title = "index.rss"; ObjectID = "659"; */
"index.rss" = "index.rss";

/* Class = "NSMenuItem"; title = "index.xml"; ObjectID = "660"; */
"index.xml" = "index.xml";

/* Class = "NSTextFieldCell"; title = "Filename:"; ObjectID = "666"; */
"Filename:" = "Dateiname:";

/* Class = "NSMenuItem"; title = "Graphical Arrows – Reversed"; ObjectID = "672"; */
"Graphical Arrows – Reversed" = "Graphische Pfeile - umgekehrt";

/* Class = "NSMenuItem"; title = "Textual Links – Reversed"; ObjectID = "673"; */
"Textual Links – Reversed" = "Textlinks - umgekehrt";